Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-docx-template
Upstream-Contact: https://github.com/elapouya/python-docx-template/issues
Source: https://github.com/elapouya/python-docx-template
Files-Excluded:
 tests/templates/*.jpg
 tests/templates/*.png
Comment: Images of unclear origin/copyright status are removed and replaced
 with generated dummy ones.

Files: *
Copyright: 2016-2024, Eric Lapouyade
License: LGPL-2.1

Files: debian/*
Copyright: 2022-2025, Andrius Merkys <merkys@debian.org>
License: LGPL-2.1

License: LGPL-2.1
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1".
